## libapache2-mod-bw 0.91

=== debian/changelog ===
libapache2-mod-bw (0.91-1) unstable; urgency=low

  * New Upstream Version (Closes: #588330).
  * Update format of debian/copyright, copyright years.
  * Switch to source format "3.0 (quilt)".
  * Bump Standards-Version to 3.8.4.

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 31 May 2010 11:07:17 +0400

libapache2-mod-bw (0.8-2) unstable; urgency=low

  * Change package Section to httpd and Priority to extra.
  * Bump up Standards-Version to 3.8.1.

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 20 May 2009 14:39:25 +0400

libapache2-mod-bw (0.8-1) unstable; urgency=low

  * Initial release (Closes: #481909)
  * Point to the common-licenses/Apache-2.0
  * Rewrite the description
  * Update the Standards-Version to 3.8.0
  * Add watch and tune the description 

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 20 Jun 2008 23:53:27 +0400
