=== debian/control ===
Source: libapache2-mod-bw
Priority: extra
Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
Build-Depends: debhelper (>= 6), apache2-prefork-dev (>= 2.2.3) | apache2-threaded-dev (>= 2.2.3)
Standards-Version: 3.8.4
Section: httpd
Homepage: http://apache.ivn.cl/#bandwidth

Package: libapache2-mod-bw
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, apache2.2-common
Description: bandwidth limiting module for apache2
 This module allows you to limit bandwidth usage on every virtual host
 or directory or to restrict the number of simultaneous connections.
 .
 The bandwidth control, for example, can be configured according to
 the criteria: origin of the connection, file extension, file size or
 user agent of the client.
