=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

APXS=/usr/bin/apxs2

build: build-stamp
build-stamp:
	dh_testdir
	$(APXS) -c mod_bw.c
	touch $@
clean:
	dh_testdir
	dh_testroot
	dh_clean .libs/* mod_bw.l* mod_bw.s* mod_bw.o build-stamp install-stamp
	$(RM) -r .libs

binary-indep: DH_OPTIONS=-i
binary-indep: build

binary-arch: DH_OPTIONS=-a
binary-arch: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_install
	dh_installdocs
	dh_installchangelogs
	dh_installexamples
	dh_installdeb
	dh_fixperms
	dh_shlibdeps
	dh_compress
	dh_strip
	dh_md5sums
	dh_gencontrol
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean build
