=== debian/control ===
Source: libapache2-mod-bw
Priority: extra
Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
Build-Depends: debhelper (>= 9), dh-apache2, apache2-dev (>= 2.4.2-1~)
Standards-Version: 3.9.5
Section: httpd
Homepage: http://apache.ivn.cl/#bandwidth
Vcs-Git: git://anonscm.debian.org/collab-maint/libapache2-mod-bw.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libapache2-mod-bw.git;a=summary

Package: libapache2-mod-bw
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: bandwidth limiting module for apache2
 This module allows you to limit bandwidth usage on every virtual host
 or directory or to restrict the number of simultaneous connections.
 .
 The bandwidth control, for example, can be configured according to
 the criteria: origin of the connection, file extension, file size or
 user agent of the client.
