=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with apache2

override_dh_auto_build:
	LTFLAGS="--no-silent" apxs2 \
			-S CFLAGS="$(CFLAGS) \
			-D_LARGEFILE64_SOURCE $(CPPFLAGS)" -c mod_bw.c

override_dh_clean:
	dh_clean .libs/* mod_bw.l* mod_bw.s* mod_bw.o build-stamp install-stamp
	$(RM) -r .libs
