=== debian/watch ===
version=3
# Homepage  Pattern  [Version  [Action]]
http://apache.ivn.cl/ \
	files/source/mod_bw-([\d\.]*).tgz
